#u685
{
	background: -webkit-gradient(linear, center top, center bottom, from(#F0F0F0),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#F0F0F0 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#F0F0F0 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF0F0F0, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF0F0F0', endColorstr='#FFFFFFFF', GradientType=0)";
}

#u683
{
	background: -webkit-gradient(linear, left center, right center, from(#00ACD8),color-stop(100%, #77C167));
	background: -webkit-linear-gradient(left,#00ACD8 ,#77C167 100%);
	background: linear-gradient(to right,#00ACD8 ,#77C167 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00ACD8, endColorstr=#FF77C167, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00ACD8', endColorstr='#FF77C167', GradientType=1)";
	background-size: 100% auto;
}

#u684-8
{
	background-color: transparent;
	line-height: 22px;
}

